[link]
l8 = "success"
l9 = "error"
l12 = "top"
l13 = "#top"

[general]
g = "Back to Shop"
g1 = "Hits: "
g2 = "404"
g3 = "Close Window"
g4 = "Find our newest products for sell in the RSS-Feed."
g5 = "RSS Feed"
g8 = "please wait..."
g9 = "Download Now"
g10 = "Change Currency"
g11 = "Send"
g13 = "License Agreement"
g16 = "ago"
g17 = "day"
g18 = "hour"
g19 = "minute"
g20 = "s"
g21 = "Please Choose"
g22 = "Email"
g23 = "How do you feel about our website?"
g24 = "Feedback"
g25 = "<<"
g26 = ">>"
g27 = "New Account"
g28 = "Thank you for register an account with us, please keep this email on a safe place. It contains your chosen email address and password. The next time you place an order with us, the checkout procedure will be quicker."
g29 = "Email"
g30 = "Password"
s = "Successful"
re = "Click here if your browser does not automatically redirect you."

[contact]
n = "Note:"
n1 = "Items marked"
n2 = "are required fields."

[shop]
m = "Price: "
m1 = "3. Your Info"
m2 = "Your Total: "
m3 = "Shipping + Handling: "
m4 = "Estimated Ship Date: "
m5 = "Click here"
m6 = "details"
m7 = "To have no delays please provide your order number: "
m8 = "You have chosen electronic transfer to pay for your item(s). Please find the details here or in the email who has sent to you."
m9 = "Please transfer the money to following account: "
m10 = "Cheque/Money Order"
m11 = "Cash on Delivery"
m12 = "Bank Electronic Transfer"
m13 = "You have chosen Cheque/Money Order to pay for the item(s). Please find the details here or in the email who has sent to you."
m14 = "Payement Details"
m15 = "Credit Card declined"
m16 = "We're sorry, your credit card has been declined. Please try again later."
m17 = "Thank you for your Order"
m18 = "Our system is checking right now, if the payment has gone thru."
m19 = "6. Your secure Payment info"
m20 = "1. Your Order"
m21 = "Company"
m22 = "I agree to the"
m23 = "Fees: "
m24 = "Change Currency"
m25 = "If you are not automatically redirected to payment website within 5 seconds..."
m26 = "Shopping Cart"
m27 = "drag any item here to add it to your cart"
m28 = "Remove Item(s)"
m29 = "Checkout"
m30 = "Add to shopping cart"
m31 = "On Sale! "
m32 = "4. Your Shipping Address"
m33 = "Specify a shipping address"
m34 = "7. You're Done!"
m35 = "Process my Order!"
m36 = "2. Shipping Destination"
m37 = "If you can't find your country we cannot deliver the goods, please contact us for more details."
m38 = "Business Day(s)"
m39 = "Name"
m40 = "Phone"
m41 = "Email"
m42 = "Address"
m43 = "City"
m44 = "Postal/Zip Code"
m45 = "Country"
m46 = "In Stock: "
m47 = "Item added: "
m48 = "Nothing to select..."
m49 = "Taxes not included: "
m50 = "hooray! we're happy to take your order!"
m51 = "Thank you for your Order, you have chosen to pickup up the goods in the shop, we will call or email you when your goods are ready."
m52 = "All"
m53 = "Shop Report"
m54 = "No Option"
m55 = "kg"
m56 = "Yes"
m57 = "No"
m58 = "Your download should start shortly, if not click the download now button."
m59 = "Download Now"
m60 = "5. Coupon"
m61 = "Coupon Code"
m62 = "Validate"
m63 = "Valid, discount: "
m64 = "You will get free shipping."
m65 = "New Price: "
m66 = "Remember my data"
m67 = "Password"
m68 = "Returning Customer"
m69 = "New Customer"
m70 = "Please login with your email address and password."
m71 = "Please click on the button below to proceed with your order."
m72 = "Login"
m73 = "Start again (logout)"
m74 = "Cannot find any products in this category"
m75 = "Home"
m76 = "Add To Cart"
m77 = "Search"
m78 = "You have chosen Cash on Delivery, please find the details here or in the email who has sent to you."
m79 = "Pick Up"
m80 = "Invoice"
m81 = "Customer Details"
m82 = "Payments"
m83 = "Shipping"
m84 = "Shipping Address"
m85 = "Free Shipping"
m86 = "Coupon Price: "
m87 = "Tax"
m88 = "Total: "
m89 = "Address"
m90 = "(Digital File)"
m91 = "Visa / Mastercard or American Express"
m92 = "Thank you for your order, please enter your credit card details and you should be up and running within the next couple of hours."
m93 = "Pay here, if not already: "
e = "Please mark the agreement box as checked."
e1 = "Please insert a address"
e2 = "Please insert a city"
e3 = "Please insert a postal code"
e4 = "Please insert a country"
e5 = "Please insert a phone"
e6 = "Please choose a shipping option"
e7 = "Please choose a payment option"
e8 = "Coupon code is not valid"

[search]
s = "Search"
s1 = "Please insert a search term<br />"
s2 = "Please insert more then 3 characters<br />"
s3 = "No search submitted<br />"

[error]
l = "Incorrect Username or Password"
f = "Forgot my password"
e = "Please insert a name"
e1 = "Please insert a valid email address"
e2 = "Please set a password (minimum 6 charactars)"
e4 = "404 Site does not exist"
e5 = "Have you seen this page before? It could be following reason:"
e6 = "The page you looking for doesn't exist anymore."
e7 = "The URL is wrong."
e8 = "You don't have permission to see this page."
e10 = "This email address has been blocked!"
e11 = "Your IP address has been blocked! If this is a mistake, feel free to contact us."

[errorpage]
ep = "Page is offline at the moment, please try again shortly."
not = "Could not find or does not exist."